#footer {
	margin-top: 0;
	border-bottom: 5px solid $brown;
	padding: 35px 0 20px 0;
	background-color: lighten($black, 10%);
	color: $white;
	
	.middle {
		position: relative;
		background: transparent;
		@include shadow(0, 0, 0, 0, transparent);
	}
}

nav#footer_menu {
	@include reset(list);
	@include comforta(700, 12px);
	
	ul {
		@include clearfix;
		margin-bottom: 30px;
		width: 543px;
	}
	
	ul li {
		margin-bottom: 7px;
		width: 33.3332%;
		
	}
	
	a {
		display: block;
		padding: 3px 0;
		color: $white;
		@include single-transition(color);
		
		&:after {
			display: inline-block;
			margin-left: 4px;
			color: lighten($black, 10%);
			@include icon($fa-var-angle-double-right);
			@include single-transition(all);
		}
		
		&:hover {
			color: $brown;
			
			&:after {
				margin-left: 7px;
				color: $brown;
			}
		}
	}
}

nav#footer_social_menu {
	$icon-size: 39px;
	$icon-space: 14px;

	@include reset(list);
	position: absolute;
	right: 0;
	bottom: 0;
	
	a {
		position: relative;
		display: block;
		width: $icon-size + $icon-space;
		height: $icon-size;
		overflow: hidden;
		white-space: nowrap;
		color: lighten($black, 10%);
		opacity: .8;
		
		&:after {
			position: absolute;
			left: 0;
			top: 0;
			width: $icon-size  + $icon-space;
			height: $icon-size;
			background-color: lighten($black, 10%);
			text-align: right;
			line-height: $icon-size;
			font-size: $icon-size;
			color: $white;
		}
	}
	
	.menu-item-18362 a:after {
		@include icon($fa-var-facebook-square);
	}
	
	.menu-item-18364 a:after {
		@include icon($fa-var-youtube);
	}
	
	.menu-item-18363 a:after {
		@include icon($fa-var-envelope);
	}
}

.search-box {
	position: absolute;
	right: 0;
	top: 0;
	
	label {
		display: none;
	}
		
	input[type="text"] {
		border: none;
		padding: 5px 8px;
		height: 21px;
		line-height: 21px;
		@include border-radius(5px);
	}
	
	input[type="submit"] {
		@include button($brown);
	}
}

#copy_text {
	margin-bottom: 0;
	@include comforta(400, 13px);
}
